﻿@import url(../fonts/stylesheet.css);@font-face{font-family:"CaviarDreamsRegular";src:url("../fonts/CaviarDreamsRegular.eot");src:url("../fonts/CaviarDreamsRegular.eot?#iefix")format("embedded-opentype"),
url("../fonts/CaviarDreamsRegular.woff") format("woff"),
url("../fonts/CaviarDreamsRegular.ttf") format("truetype");font-style:normal;font-weight:normal;}
@font-face{font-family:"CaviarDreamsBold";src:url("../fonts/CaviarDreamsBold.eot");src:url("../fonts/CaviarDreamsBold.eot?#iefix")format("embedded-opentype"),
url("../fonts/CaviarDreamsBold.woff") format("woff"),
url("../fonts/CaviarDreamsBold.ttf") format("truetype");font-style:normal;font-weight:normal;}
html{height:100%;}
body{height:100%;width:auto;font-family:Calibri, Arial;font-size:20px;line-height:1.3;margin:0;padding:0;}
a{text-decoration:none;}
.tac{text-align:center;}
.tal{text-align:left;}
.tar{text-align:right;}
p{margin:1.25em 0;}
ul{list-style:url(../images/ulli.png);margin-bottom:0;padding:0px 20px 0px 50px;}
ul li, ol li{padding:5px 0 20px 6px;text-align:left;}
ul.ulli-2{list-style:url(../images/ulli-2.png);padding:0px 0px 0px 16px;}
ul.ulli-3{list-style:url(../images/ulli-3.png);padding:0px 0px 0px 16px;}
ol{padding:0px 0px 0px 20px;}
.clear{clear:both;}
.im-back{position:absolute;left:0;top:0;width:100%;height:auto;
    opacity: 0.9;z-index:-1}
.title{
	background:#212529;
	width:100%;
	max-width:2000px;
    overflow: hidden;
	margin:0 auto;
	position:relative;
	display:block;
	padding:60px 0;
	min-height: 600px;
    z-index: 100;
}
.title h3{color:#fff;
line-height:1.35;
font-size:40px;
margin:10px 0 90px;
    text-shadow: -2px 2px 20px rgba(0,0,0,1);
	}
.title ul{width:582px;margin:16px auto 0;}
.title ul li{padding:5px 0 16px 6px;font-size:20px;font-style:italic;text-shadow:-1px 1px 1px rgba(255,255,255,0.75);}
.main{width:1100px;margin:0 auto;}
h1 {
    font-size: 82px;
    font-family: "CaviarDreamsBold", Arial;
    color: #FFC002;
    margin: 10px 0 30px 0;
    text-align: center;
    line-height: 0.93;
    padding-top: 50px;
    font-weight: normal;
    text-shadow: -1px 1px 16px rgba(0,0,0,0.61);
}
h1 font{font-size:131%;line-height:1.3;color:#CD1076;}
h2{font-size:38px;font-family:"CaviarDreamsBold";color:#FF1493;margin:20px 0;text-align:center;line-height:1.25;padding:0px;text-transform:uppercase;}
h2 span{color:#923B77;}
h3{font-family:"CaviarDreamsRegular";color:#007700;font-size:30px;text-align:center;line-height:1.35;padding:0px;margin:40px 0 20px;}
h3 font{color:#000;}
.heiof{line-height:1.5;}
h4{font-family:"CaviarDreamsRegular";color:#007700;font-size:30px;text-align:center;line-height:1.35;padding:0px;margin:20px 0;font-weight:600;}
h4 del{
    color: #aabbaa;
    font-size: 24px;}
h4 span{color:#CD1076;}
h5{font-size:24px;font-family:"CaviarDreamsRegular";color:#fff;margin:0px;text-align:center;line-height:1.25;padding-top:10px;}
h5 span{background:rgba(217,23,37,0.9);padding:4px 15px 12px;}
h6{font-size:25px;font-family:"CaviarDreamsRegular";color:#000;margin:20px 0px 0px;text-align:center;line-height:1.25;padding-top:30px;}
.knopka{color:#fff;border:solid 3px #ffffee;border-radius:10px;display:block;width:270px;text-decoration:none;margin:30px auto 0;font-family:CaviarDreamsBold, Arial;font-size:24px;line-height:1.25;padding:14px 20px 19px;text-shadow:0 1px 1px #866707;background:#00EE00;text-align:center;filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#00CD00', endColorstr='#008B00');background:-webkit-linear-gradient(top, bottom, #00CD00, #008B00);background:-moz-linear-gradient(top, #00CD00, #008B00);background:-o-linear-gradient(top, #00CD00, #008B00);background:-ms-linear-gradient(top, #00CD00, #008B00);background:linear-gradient(to bottom, #00CD00, #008B00);box-shadow:0 2px 7px rgba(0,0,0,0.25);}
.knopka:hover{background:#008B00;filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#008B00', endColorstr='#00CD00');background:-webkit-linear-gradient(top, bottom, #008B00, #00CD00);background:-moz-linear-gradient(top, #008B00, #00CD00);background:-o-linear-gradient(top, #008B00, #00CD00);background:-ms-linear-gradient(top, #008B00, #00CD00);background:linear-gradient(to bottom, #008B00, #00CD00);}
.knopka2{color:#fff;border:solid 3px #ffffee;border-radius:10px;display:block;width:270px;text-decoration:none;margin:30px auto 40px;font-family:CaviarDreamsBold, Arial;font-size:24px;line-height:1.25;padding:14px 20px 19px;text-shadow:0 1px 1px #866707;background:#00EE00;text-align:center;background:rgb(251,90,1);background:-moz-linear-gradient(top, rgba(251,90,1,1) 0%, rgba(222,7,7,1) 50%, rgba(250,44,1,1) 100%);background:-webkit-linear-gradient(top, rgba(251,90,1,1) 0%,rgba(222,7,7,1) 50%,rgba(250,44,1,1) 100%);background:linear-gradient(to bottom, rgba(251,90,1,1) 0%,rgba(222,7,7,1) 50%,rgba(250,44,1,1) 100%);filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#fb5a01', endColorstr='#fa2c01',GradientType=0);box-shadow:0 2px 7px rgba(0,0,0,0.25);}
.knopka2:hover{background:rgb(227,13,6);background:-moz-linear-gradient(top, rgba(227,13,6,1) 0%, rgba(255,51,0,1) 50%, rgba(227,14,6,1) 100%);background:-webkit-linear-gradient(top, rgba(227,13,6,1) 0%,rgba(255,51,0,1) 50%,rgba(227,14,6,1) 100%);background:linear-gradient(to bottom, rgba(227,13,6,1) 0%,rgba(255,51,0,1) 50%,rgba(227,14,6,1) 100%);filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#e30d06', endColorstr='#e30e06',GradientType=0);}

#menu-top {    background: #00391E;
    padding: 10px 0px 15px;
    line-height: 1;
    width: 100%;
    max-width: 1920px;
    position: fixed;
    top: 0px;
    z-index: 99;
    margin: 0 auto;
}
#menu-top ul{display:table;margin:auto;padding:1px 0 0;list-style:none;}
#menu-top images.logo{float:left;margin:-16px 40px 0 0;height:48px;}
#menu-top ul li:first-child:after{content:'';}
#menu-top ul li:after {
    content: '•';
    position: absolute;
    left: 0;
    top: 3px;
    font-size: 17px;
    color: #fff;
}
#menu-top ul li {
    float: left;
    position: relative;
    margin: 0;
    padding: 0 20px;
}
#menu-top ul li a:hover{}
#menu-top ul li a{color:#fff;font-size:0.8rem;letter-spacing:0.025rem;font-family:'Conv_GothaProMed', Arial, sans-serif;cursor:pointer;padding:0 10px;text-decoration:none;}
#menu-top ul li a.btn4{padding:12px 15px;}
.menu_head{display:none;background:#f06;border:none;width:110px;height:50px;margin:0;overflow:hidden;float:right;cursor:pointer;outline:none;z-index:70;position:relative;font-size:22px;color:#fff;text-align:left;}
.menu_body{display:none;list-style:none;margin:0 auto;padding:0;width:100%;position:absolute;left:0;top:50px;border-top:1px solid #fff;-moz-box-shadow:0 2px 4px rgba(0,0,0,0.15);-webkit-box-shadow:0 2px 4px rgba(0,0,0,0.15);box-shadow:0 2px 4px rgba(0,0,0,0.15);overflow:auto;z-index:75;}
.menu_head:after{content:'';position:absolute;width:35%;height:5px;background:#fff;top:13px;right:4%;box-shadow:0 11px 0 #ffffff,0 22px 0 #fff;border-radius:5px;-webkit-border-radius:5px;-moz-border-radius:5px;-khtml-border-radius:5px;-webkit-transition:All .3s ease;-moz-transition:All .3s ease;-o-transition:All .3s ease;-ms-transition:All .3s ease;transition:All .3s ease;max-width:52px;}
.cont-menu{display:table;position:fixed;z-index:999;width:100%;background:#f06;top:0px;}
.menu_body li a{text-align:center;width:100%;padding:10px 0px;cursor:pointer;color:#f06;margin:0;display:inline-block;background:#fff;border-bottom:1px solid #f5e7ea;font-size:22px;}
#nav li{float:left;width:100%;margin:0;padding:0;vertical-align:middle;}
.menu_body{display:none;width:99%;border-right:1px solid #998675;border-bottom:1px solid #998675;border-left:1px solid #998675;}
.knopkivn:hover{opacity:1;}
.knopkivn{position:fixed;opacity:0.8;bottom:150px;right:6px;width:40px;z-index:9999;}
#Go_Top{top:-50px;}
#Go_Bottom, #Go_Top{cursor:pointer;position:absolute;opacity:1;width:40px;height:40px;}
#Go_Bottom img, #Go_Top img{width:100%;}
@media (max-width:991.98px){#menu-top ul{padding:0;}
#menu-top ul li{margin:4px 0;}
#menu-top ul li a {
    letter-spacing: 0;
    padding: 0 0px;
}
}
@media (max-width:768.98px){
#Go_Bottom img, #Go_Top img {
    display: none;
}
}
@media (max-width:575.98px){
	#menu-top ul li a {
    font-size: 0.7rem;
	}
}
@media (max-width:449.98px){
#menu-top ul li {
    padding: 0 10px;
}
	#menu-top ul li a {
    font-size: 0.6rem;
	}
}
.blok0{width:100%;max-width:2000px;margin:0 auto;padding:35px 0 40px;position:relative;
    background: url(../images/sneg-1.png) no-repeat 4% 12%,  url(../images/blok0.png) no-repeat 100% 90%;}
.blok0:after{
	content:"";
	position:absolute;
	right:0;
    top: 30%;
    width: 320px;
    height: 250px;
	background:url(../images/ruka.png) no-repeat 0 0;
	background-size:100%;
    z-index: -1;
}
.newyear{margin-bottom:3rem;text-align:center;}
.newyear h3{display:inline-block; text-align:left;
    margin: 20px 0;}
.blok0 .main{width:740px;}
.blok0 ol{list-style:none;}
.blok0 ol li{position:relative;}
.blok0 .runum {
    position: absolute;
    left: -48px;
    top: 10px;
    text-align: center;
    background: #FFC002;
	transition:0.5s;
}
li:hover .runum {
    background: #FF1493;
}
.nadtext{
    font-size: 24px;
    text-align: left;
    font-family: "CaviarDreamsBold";
	display:inline-block;	
	margin:10px 0;
	color:inherit;
}
.vebinar{width:640px;height:360px;
    display: block;
	margin:0 auto;
	}

.blok1{background: url(../images/ruka-2.png) no-repeat left top;width:100%;max-width:2000px;margin:0 auto;padding:35px 0 40px;}
.blok1 .main{
    width: 688px;}
.blok2{background:url(../images/bg2.png);width:100%;max-width:2000px;margin:0 auto;padding:30px 0 20px;text-align:center;}
.w320{width:320px;margin:20px;display:inline-block;vertical-align:top;}
.w320 images{margin:0 auto;display:block;}
.number{
	display:inline-block;
	position:relative;
}
.nu-sneg{
	display:inline-table;
	position:absolute;
	left:0;
	bottom:0;
    width: 54px;
    height: 54px;
    background: url(../images/nu-sneg.png) no-repeat center;
    background-size: 100%;
	z-index:1;
	transition:1s;
}
.nu-sneg p{
	display:table-cell;
	vertical-align:middle;
	color:#00E057;	
    font-size: 24px;
    font-family: Calibri;
	transition:0.5s;
}
.w320:hover .nu-sneg{
	left:-20px;
	bottom:-20px;
    width: 72px;
    height: 72px;
    -o-transform: rotate(-360deg);
    -ms-transform: rotate(-360deg);
    -moz-transform: rotate(-360deg);
    -webkit-transform: rotate(-360deg);
    transform: rotate(-360deg)
}
.w320:hover .nu-sneg p{
    font-size: 32px;
}
.blok3{background:url(../images/blok3.png) no-repeat center bottom;width:100%;max-width:2000px;margin:0 auto;padding:10px 0 20px;text-align:center;min-height:600px;}
.blok3:before{
	content:"";
	
}
.blok3 .main{width:688px;}
.runum {
    display: table;
    position: absolute;
    left: -54px;
    top: 22px;
    width: 36px;
    height: 36px;
    background: #FD8783;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    border-radius: 50%;
	transition:0.5s;
}
.runum p{display:table-cell;vertical-align:middle;font-size:28px;color:#fff;text-align:center!important}
.rukak{
    display: block;
    height: auto;
    position: relative;
    padding: 10px 0;}
.rukak p{text-align:left;
    margin: 1rem 0 0;}
.rukak:hover .runum{
    background: #FFC002;
}
.blok4{background:url(../images/bg2.png);width:100%;max-width:2000px;margin:0 auto;padding:30px 0 20px;text-align:center;}
.blok4 h2{margin:20px 0 40px;}
.blok4 h3{margin:60px 0 20px;letter-spacing:1px;}
.blok4 .main{width:688px;}
.blok4 p{position:relative;}
.blok4 p span{font-size:24px;font-weight:600;line-height:2;font-family:"CaviarDreamsBold";}
.sha-bant img {
    position: absolute;
    top: 42px;
    left: 0px;
    width: 152px;
    border: 4px #fff solid;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    border-radius: 50%;
    z-index: -1;
    transition: 1.5s;
}
.mozhle:hover .sha-bant img, .mozhri:hover .sha-bant img{
    border: 4px #FF9C99 solid;
    -o-transform: rotate3d(0,1,0,360deg);
    -ms-transform: rotate3d(0,1,0,360deg);
    -moz-transform: rotate3d(0,1,0,360deg);
    -webkit-transform: rotate3d(0,1,0,360deg);
    transform: rotate3d(0,1,0,360deg);
	}
.mozhle{text-align:left;
    padding: 1rem 0;}
.mozhri{text-align:right;
    padding: 1rem 0;}
.sha-bant{
	position:absolute;
	top:-8px;
	width:160px;
	height:202px;
	background:url(../images/sha-bant.png) no-repeat center;
background-size:100%;	
}
.mozhle .sha-bant{
	left:-192px;
}
.mozhri .sha-bant{right:-192px;}
.blok5{width:100%;max-width:2000px;margin:0 auto;padding:30px 0 20px;}
#katalog{
    padding-top: 50px;}
.katalog{
    padding: 0 0 5.5rem;}
.katalog h2{
    padding: 0 0 2rem;
    font-size: 48px;}
.prilagaem {
    font-size: 1rem;
    font-weight: 600;
}
.sv-video{margin:0 0 3rem;}
.sv-video-2 {
    margin: 2.5rem 0 3rem;
}
.rurule,
.rururi{display:inline-block;vertical-align:top;padding:0 6px;}
.rurule h4 font{color:#000;}
.rururi h4{color:#000;font-size:24px;text-align:left;}
.blok1 .rurule h4,
.blok1 .rururi h4{margin:20px 0 0;}
.blok5 h2{padding:10px 0;}
.ico72{width:72px;height:92px;display:inline-block;vertical-align:top;transition:1s;}
.icoim1{background:url(../images/ico1.png) no-repeat center;}
.icoim2{background:url(../images/ico2.png) no-repeat center;}
.icoim3{background:url(../images/ico3.png) no-repeat center;}
.icotka{display:inline-block;}
.icotka:hover .ico72{
    -o-transform: rotate3d(0,1,0,360deg);
    -ms-transform: rotate3d(0,1,0,360deg);
    -moz-transform: rotate3d(0,1,0,360deg);
    -webkit-transform: rotate3d(0,1,0,360deg);
    transform: rotate3d(0,1,0,360deg);}
.icotxt{width:1000px;display:inline-block;vertical-align:top;}
.icotxt p{text-align:left;}
.progle,
.progri{width:100%;max-width:2000px;margin:0 auto;padding:0;}
.probg1{background:url(../images/probg1.jpg) no-repeat left center;}
.probg2{background:url(../images/probg2.jpg) no-repeat right center;}
.probg3{background:url(../images/probg3.jpg) no-repeat left center;}
.probg4{background:url(../images/probg4.jpg) no-repeat right center;}
.probg5{background:url(../images/probg5.jpg) no-repeat left center;}
.probg6{background:url(../images/probg6.jpg) no-repeat right center;}
.probg7{background:url(../images/probg7.jpg) no-repeat left center;}
.probg8{background:url(../images/probg8.jpg) no-repeat right center;}
.probg9{background:url(../images/probg9.jpg) no-repeat left center;}
.probg10{background:url(../images/probg10.jpg) no-repeat right center;}
.probg11{background:url(../images/probg11.jpg) no-repeat left center;}
.probg12{background:url(../images/probg12.jpg) no-repeat right top;}
.probg13{background:url(../images/probg13.jpg) no-repeat left center;}
.probg14{background:url(../images/probg14.jpg) no-repeat right center;}
.probg15{background:url(../images/probg15.jpg) no-repeat left center;}
.probg16{background:url(../images/probg16.jpg) no-repeat right center;
    background-size: cover;}
.probg17{background:url(../images/probg17.jpg) no-repeat left center;}
.probg18{background:url(../images/probg18.jpg) no-repeat right center;
    background-size: cover;}
.probg19{background:url(../images/probg19.jpg) no-repeat left center;
    background-size: cover;}
.probg26{background:url(../images/probg26.jpg) no-repeat left center;
    background-size: cover;}
.w50l{width:50%;float:left;position:relative;margin:10px 0 20px;}
.w50r{width:50%;float:right;position:relative;margin:10px 0 20px;}
.while{width:170px;background:#fff;height:465px;float:right;}
.whiri{width:170px;background:#fff;height:465px;float:left;}
.svechi{position:absolute;top:60px;width:340px;}
.svle{right:0;}
.svri{left:0;}
.progle .w50r,
.progri .w50l{background:#fff;}
.progle h3,
.progri h3{margin:0;}
.protxt{width:520px;padding:0;}
.w50r .protxt{margin-left:30px;}
.w50l .protxt{float:right;margin-right:30px;}
.dropdown{
    padding-top: 0rem;
    margin-top: -3rem;
    background: #fff;
    position: relative;}
.ss-sl{
    border-bottom: 2px #000 dotted;
    font-weight: bold;
    color: #000;}
.ss-sl:hover{
    border-bottom: 2px #000 dashed;}	
.blok6{width:100%;max-width:2000px;margin:0 auto;background:url(../images/tx02.jpg);padding:30px 0 30px;text-align:center;}
images.avtor{display:inline-block;width:270px;margin:0px 20px 30px 0px;border:5px #fff solid;vertical-align:top;}
.avtotxt{width:660px;display:inline-block;margin-bottom:30px;}
ul{list-style:url(../images/ulli.png);margin-bottom:0;padding:0px 20px 0px 50px;}
ul li{padding:5px 0 20px 6px;text-align:left;}
.blok7{width:100%;max-width:2000px;margin:0 auto;padding:30px 0 30px;text-align:center;background:url(../images/blok7.jpg) no-repeat center top fixed;}
.blok7 h4{color:#000;font-size:24px;}
.blok7 h3{margin:20px 0;letter-spacing:0.6px;}
.vexp{width:532px;display:inline-block;vertical-align:top;margin:40px 10px 20px;text-align:center;padding:10px 10px 15px;color:#000;background:#fff;-webkit-border-radius:6px;-moz-border-radius:6px;border-radius:6px;position:relative;}
.vexp p{margin:6px 0 15px;font-size:24px;font-family:"CaviarDreamsBold", Arial;color:#007700;}
.vexp iframe, .vebinar-1{width:100%;height:100%;
    display: inline-block;}
.zaclad{width:90px;height:27px;-webkit-border-radius:16px 30px 0 0;-moz-border-radius:16px 30px 0 0;border-radius:16px 30px 0 0;position:absolute;top:-24px;left:0;background:#fff;}
#footer{text-align:center;font-size:16px;background:#f4f4f4;padding:15px 0 18px;width:100%;max-width:2000px;line-height:1.2;}
@media (max-width:1120px){
h1 br{display:none}
.im-back{
    width: auto;
    height: 100%;
}	
.main{max-width:100%;}
.blok0:after {
    opacity: 0.4;
}
.blok1 {
    background: url(../images/blok1-1.png) no-repeat right top;
    background-size: auto;
}
.blok3{background:url(../images/blok3-1.png) no-repeat center bottom;background-size:100%;}
.blok4 p images{top:-144px;}
p.mozhle, p.mozhri{margin-top:200px;text-align:center;}
p.mozhle images{left:50%;margin-left:-78px;}
p.mozhri images{right:50%;margin-right:-78px;}
.protxt{width:100%;}
.w50r .protxt{margin-left:0;}
.w50l .protxt{margin-right:0;}
}
@media (max-width:1020px){
.blok0 .runum {
    position: relative;
    margin: 10px auto 0;
    left: 0;
    top: 0;
}
.blok0 {
    background: url(../images/sneg-1.png) no-repeat 4% 12%;
}
.runum {
    display: table;
    position: relative;
    left: 0;
    top: 0;
    margin: 10px auto 0;
}
.blok0 ol {
    padding: 0;
}
.blok0 ol li{
	text-align:center;
}
.icotxt{width:95%;}
.icotxt p{text-align:center;margin:0.25em 0 1.5em;}
images.avtor{margin:0px 0 10px 0px;}
}
@media (max-width:991.98px){
h2 br{display:none}
p.mozhle, p.mozhri {
    margin-top: 60px;
}
.mozhle img, .mozhri img {
    position: relative;
    display: block;
}	
.mozhle img, .mozhri img {
    right: auto;
    left: 50%;
    margin-left: -82px;
}
.mozhle .sha-bant {
    left: 0;
}
.mozhri .sha-bant {
    right: 0;
}
.sha-bant {
    position: relative;
    top: -56px;
}
}
@media (max-width:900px){h1{font-size:72px;}
p{text-align:center;}
.runum{float:none;margin:0 auto;}
.rukak p{text-align:center;margin:0.25em 0 1.5em;}
.rururi h4{text-align:center;margin:0 0 20px;}
.blok5 h1{font-size:52px;}
}
@media (max-width:780px){
h1 {
    text-transform: uppercase;
    line-height: 1.35;
}
.title h3{
	padding:0 2.5%;
}
.title h3 br{
	display:none;
}
#menu-top {
    padding: 7px 0px 7px;
}
#menu-top ul {
    text-align: center;
}
#menu-top ul li {
    float: none;
    display: inline-block;
    margin: 6px 0;
}
#menu-top ul li:after {
    content: '';
    top: 0;
}
.rukak{float:none;width:95%;margin:0 auto;}
.blok4 .main{width:95%;}
.blok4 h3{letter-spacing:0;}
.w50l,
.w50r{width:100%;}
.w320{width:95%;margin:20px 0;}
.whiri, .while{background:none;}
}
@media (max-width:680px){
.avtotxt{width:95%;}
.vexp{margin:40px 0 20px;}
.vebinar {
    width: 100%;
    height: 300px;
}
}
@media (max-width:550px){h1{font-size:48px;}
.title h3{font-size:24px;}
.blok5 h1{font-size:32px;}
.vebinar {
    height: 270px;
}
.vexp {
    width: 95%;
    padding: 0;
}
}
@media (max-width:430px){h1{font-size:32px;}
h2{font-size:24px;}
.title h3{font-size:20px;}
h3{font-size:20px;}
.blok7 h4{font-size:20px;}
.svechi{width:100%;}
.vebinar {
    height: 210px;
}
}
@media (max-width:350px){
	.blok5 h1{font-size:28px;}
.vexp{width:95%;padding:10px 0 15px;}
.knopka,
.knopka2{width:200px;font-size:24px;line-height:1;padding:14px 15px 19px;}
images.avtor{width:95%;border:none;}
.vebinar {
    height: 190px;
}
}
#svechi, #upakovka {text-align:center;padding:30px 0;}
#svechi .slider, #upakovka .slider{margin-top:0;margin-bottom:45px;}#svechi .case, #upakovka .case{display:inline-table;height:568px}#svechi .item, #upakovka .item{position:relative;padding:0}#svechi button.owl-prev,#svechi button.owl-next,#upakovka button.owl-prev,#upakovka button.owl-next{width:20px;height:43px;margin-top:-21.5px}#svechi button.owl-prev, #upakovka button.owl-prev{left:27px;background:url("../images/prev2.png") no-repeat}#svechi button.owl-next, #upakovka button.owl-next{background:url("../images/next2.png") no-repeat;right:27px}.otifr{width:800px;height:568px;display:block;
overflow:hidden;
margin:16px auto;background:#ccc}

@media (max-width:1199.98px){
#svechi .owl-carousel .owl-video-play-icon, #upakovka .owl-carousel .owl-video-play-icon{top:100%;}
}
@media (max-width:991.98px){
.otifr{width:616px; height:462px}
#svechi .case, #upakovka .case{display:inline-table; height:auto!important}
}
@media (max-width:767.98px){
#svechi .case, #upakovka .case{height:310px}
}
@media (max-width:575.98px){
.ot-kogo{font-size:15px}
#svechi button.owl-prev, #svechi button.owl-next, #upakovka button.owl-prev, #upakovka button.owl-next{margin-top:0; top:auto; bottom:-43px}
#svechi button.owl-prev, #upakovka button.owl-prev{left:120px}
#svechi button.owl-next, #upakovka button.owl-next{right:120px}
#svechi, #upakovka{padding-bottom:90px}
.owl-dots {display:none}
#svechi .slider, #upakovka .slider {
    margin-bottom: 60px;
}
}

.youtube{background-position:center;background-repeat:no-repeat;position:relative;display:inline-block;overflow:hidden;transition:all 200ms ease-out;cursor:pointer;margin:0 auto;}
.youtube .play{background:url(../images/play.png) no-repeat center center;background-size:68px 68px;position:absolute;height:100%;width:100%;opacity:.8;filter:alpha(opacity=80);-webkit-transition:all 0.2s ease-out;-moz-transition:all 0.2s ease-out;-o-transition:all 0.2s ease-out;transition:all 0.2s ease-out;}
.youtube .play:hover{opacity:1;filter:alpha(opacity=100);}
@media (max-width:761.98px){
.vebinar-1{width: 100%;
    box-shadow:none;margin:2rem auto 0;}
}
@media (max-width:567.98px){
.vebinar-1{border:none;}	
}
